[darcs-devel] [patch1442] bump dependencies lower bounds implied by requiring gh...

Guillaume Hoffmann bugs at darcs.net
Tue Jan 26 14:30:41 UTC 2016


New submission from Guillaume Hoffmann <guillaumh at gmail.com>:

See https://www.haskell.org/platform/contents.html
and https://packages.debian.org/jessie/haskell-platform .

1 patch for repository http://darcs.net:

patch b4b484e2e01f6e807aa51047ea8ea2d825e59a3d
Author: Guillaume Hoffmann <guillaumh at gmail.com>
Date:   Tue Jan 26 11:31:50 ART 2016
  * bump dependencies lower bounds implied by requiring ghc 7.6
  See https://www.haskell.org/platform/changelog.html

----------
files: bump-dependencies-lower-bounds-implied-by-requiring-ghc-7_6.dpatch, patch-preview.txt, unnamed
messages: 18971
nosy: gh
status: needs-screening
title: bump dependencies lower bounds implied by requiring gh...

__________________________________
Darcs bug tracker <bugs at darcs.net>
<http://bugs.darcs.net/patch1442>
__________________________________
-------------- next part --------------
A non-text attachment was scrubbed...
Name: patch-preview.txt
Type: text/x-darcs-patch
Size: 3526 bytes
Desc: not available
URL: <http://lists.osuosl.org/pipermail/darcs-devel/attachments/20160126/98633f50/attachment-0002.bin>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: bump-dependencies-lower-bounds-implied-by-requiring-ghc-7_6.dpatch
Type: application/x-darcs-patch
Size: 19058 bytes
Desc: not available
URL: <http://lists.osuosl.org/pipermail/darcs-devel/attachments/20160126/98633f50/attachment-0003.bin>
-------------- next part --------------
.





More information about the darcs-devel mailing list